using DevExpress.Blazor;
using Microsoft.AspNetCore.Components;
using System.Linq.Expressions;

namespace TIAMSharedUI.Pages.Components
{
    public class TiamDXTextBox : DxTextBox
    {
        protected override void OnInitialized()
        {
            base.OnInitialized();
            this.CssClass = "dx-textbox tiam-textbox";
            
        }        
    }
}

